{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Arab World",
		"Author": "Mimida M. Abosa",
		"Wiki": "Arab_world",
		"Civs": 3,
		"Age": 10,
		"Year": 2020,
		"Month": 5,
		"Day": 15
	}
]
}